.u-section-1 .u-sheet-1 {
  min-height: 647px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  margin: 42px 490px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 20px 94px 0;
}

.u-section-1 .u-list-1 {
  margin: 54px 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 204px;
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-list-2 {
  margin-top: 20px;
  margin-bottom: -1px;
}

.u-section-1 .u-repeater-2 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 204px;
  --gap: 0px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 404px;
    margin-right: 404px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 168px;
    grid-gap: 0px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 168px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 309px;
    margin-right: 309px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 232px;
    margin-right: 232px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 985px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 26px 94px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 34px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 680px;
  background-image: url("images/PHOTO-2026-01-07-15-00-01-1.jpg");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 680px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  background-image: none;
  height: 493px;
  width: 447px;
  margin: 0 auto;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 34px 94px 43px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 561px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-image-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-2 .u-image-1 {
    min-height: 645px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 406px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }

  .u-section-2 .u-btn-3 {
    padding: 0;
  }
} .u-section-3 {
  min-height: 560px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 560px;
  background-image: url("images/PHOTO-2026-01-07-14-58-47-2-cutmobile.jpg");
  background-position: 32.24% 50%;
  background-size: cover;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 560px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 111px;
}

.u-section-3 .u-line-1 {
  width: 272px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 99px 76px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  font-family: Oswald;
  margin: 30px 11px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-family: Oswald;
  margin: 11px 11px 0 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-family: Oswald;
  margin: 11px 76px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-family: Oswald;
  margin: 11px 76px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 91px;
  }

  .u-section-3 .u-line-1 {
    width: 224px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 70px;
  }

  .u-section-3 .u-line-1 {
    width: 172px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 7px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 52px;
  }

  .u-section-3 .u-line-1 {
    width: 161px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 994px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 594px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 33px;
  }

  .u-section-3 .u-line-1 {
    width: 135px;
    transform-origin: right center;
    margin-top: 61px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: -2px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
  }
}